@charset "UTF-8";
/* set
-------------------------------------------------- */
*, *:before, *:after { box-sizing: border-box; }

a.btn { margin: 0 auto 0; text-align: center; }

img { width: 100%; height: auto; vertical-align: bottom; }

/* @ media screen
-------------------------------------------------- */
html { height: 100%; }

body { height: 100%; width: 100%; }
body .contentwrap { margin-left: auto; margin-right: auto; max-width: 1216px; }
@media only screen and (min-width: 767px), print { body { color: #00aaff; }
  body .sp { display: none !important; }
  body section { margin-left: 32px; margin-right: 32px; } }
@media only screen and (max-width: 767px) { body { color: #lineCol; }
  body .pc { display: none !important; }
  body section { min-width: 288px; margin-left: 16px; margin-right: 16px; } }

body { color: #444; }

body * { font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif !important; font-feature-settings: "palt"; }

@font-face { font-family: 'mplus'; src: url("/doskoi/2017/common/fonts/mplus-1c-bold-sub.eot"); src: url("/doskoi/2017/common/fonts/mplus-1c-bold-sub.eot?#iefix") format("embedded-opentype"), url("/doskoi/2017/common/fonts/mplus-1c-bold-sub.woff") format("woff"), url("/doskoi/2017/common/fonts/mplus-1c-bold-sub.ttf") format("truetype"); }
/* color */
a { color: #00aaff; text-decoration: none; }
a:hover, a:active, a:focus { color: rgba(0, 170, 255, 0.8); }

a.link { position: relative; padding-left: 10px; }
a.link:before { display: block; content: ""; position: absolute; top: 3px; left: 1px; width: 0; height: 0; border: 4px solid transparent; border-left-color: #00aaff; }

/* font size */
@media only screen and (max-width: 767px) { body > div { font-size: 13px; font-size: 0.8125rem; line-height: 2em; }
  body > div h2, body > div h3 { font-size: 16px; font-size: 1rem; line-height: 2em; }
  body > div footer { font-size: 11px; font-size: 0.6875rem; line-height: 2em; } }
@media only screen and (min-width: 767px) and (max-width: 1023px), print { body > div { font-size: 16px; font-size: 1rem; line-height: 2em; }
  body > div h2, body > div h3 { font-size: 18px; font-size: 1.125rem; line-height: 2em; }
  body > div footer { font-size: 12px; font-size: 0.75rem; line-height: 2em; } }
@media only screen and (min-width: 767px), print { body > div { font-size: 14px; font-size: 0.875rem; line-height: 2em; }
  body > div h2, body > div h3 { font-size: 16px; font-size: 1rem; line-height: 2em; }
  body > div footer { font-size: 12px; font-size: 0.75rem; line-height: 2em; } }

/* footnote 脚注 */
.footnote { font-size: 0.7em; position: relative; bottom: 0.55em; }

/* .attention 特筆事項 */
.attention { font-size: 0.85em; }

a.btn { display: block; width: 240px; height: 40px; background-color: #0088cc; line-height: 36px; border-radius: 8px; color: #fff !important; text-decoration: none; }
a.btn span { display: block; height: 36px; background-color: #00aaff; border-radius: 8px; }
a.btn:hover { margin-top: 4px; height: 36px; overflow: hidden; background-color: transparent; }

.sns { line-height: 1.0em; }

.fb_iframe_widget { line-height: 1.0em; }

.fb_iframe_widget > span { vertical-align: baseline; }

#topPage #slide { height: auto; width: 100%; }
#topPage #slide ul { position: relative; height: auto; padding-bottom: 50%; width: 100%; overflow: hidden; }
#topPage #slide ul li { position: absolute; top: 0; left: 0; }
#topPage #slide ul li img { height: auto; width: 100%; }

#eventPage #slide { height: auto; width: 100%; }
#eventPage #slide ul { position: relative; height: auto; width: 100%; background-color: #f2f2f2; overflow: hidden; }
@media only screen and (min-width: 767px), print { #eventPage #slide ul { padding-bottom: 58%; } }
@media only screen and (max-width: 767px) { #eventPage #slide ul { padding-bottom: 66%; } }
#eventPage #slide ul li { position: absolute; top: 0; left: 0; width: 100%; }
#eventPage #slide ul li img { height: auto; width: 100%; }
